<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Serra </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-histï¿½ria Recente<br></br><strong>Local: </strong> Esposende ,  Vila Chï¿½ , <span>,  030615 </span><br></br><span><strong>Latitude: </strong> 513,6 </span><span>, <strong>Longitude: </strong> 148,8 </span><span>, <strong>Altitude: </strong> 208m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br><span><strong>Acessos: </strong>A partir do lugar da Granja, por estrada municipal e, depois, por caminho
         carreteiro e de pï¿½ posto. </span><br></br><br></br>Pequeno planalto, a cerca de 1,5Km para Nordeste do Monte da Cerca com boa
      visibilidade para o vale do Neiva. <br></br><br></br><span><strong>DESARQ: </strong>Nos finais do sï¿½culo passado, Martins Sarmento escavou um nï¿½cleo de trï¿½s
         monumentos megalï¿½ticos. Num deles, o do meio, na altura ainda com cinco
         esteios, foi exumado um vaso tronco-cï¿½nico em associaï¿½ï¿½o com treze pontas de
         seta, uma  lï¿½mina e uma ponta de dardo. O vaso,
         com vestï¿½gios de fuligem num dos lados e asa lateral de inserï¿½ï¿½o vertical, ï¿½
         de fabrico manual, pasta arenosa e grosseira. Apresenta, no inï¿½cio da panï¿½a,
         uma fiada de quatro mamilos alongados. A base ï¿½ de fundo plano e a asa de
         secï¿½ï¿½o sub-rectangular. Apareceram tambï¿½m fragmentos em ferro, o que prova
         estar o espï¿½lio remexido e invalida qualquer tentativa de contemporaneidade
         entre as diferentes peï¿½as. As caracterï¿½sticas do vaso e os paralelos para
         ele encontrados no Norte de Portugal permitem inseri-lo entre os finais do
         IIIï¿½ milï¿½nio e meados do IIï¿½ milï¿½nio a.C.. </span><br></br><br></br><span><strong>INTERP: </strong>Monumento Megalï¿½tico construï¿½do ou reutilizado na Idade do Bronze. </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu Martins Sarmento.</span><br></br><br></br><span><strong>BIBLIO: </strong>VASCONCELOS, J. L. (1901) Extractos da correspondï¿½ncia de F. Martins
         Sarmento (1881-1883), Arqueï¿½logo Portuguï¿½s, 6, Lisboa, pp.34. </span><br></br><span><strong>BIBLIO: </strong> SARMENTO, F. (1933) Dispersos, Ed. Universidade de Coimbra,
         Coimbra, pp. 154-155. </span><br></br><span><strong>BIBLIO: </strong> SANCHES, M. J. (1981) Recipientes cerï¿½micos da Prï¿½-Histï¿½ria recente
         do Norte de Portugal, Arqueologia, 3, Porto, pp.88-98. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C. A. B. (1985) Carta Arqueolï¿½gica do concelho de
         Esposende, Boletim Cultural de Esposende, 7/8, Esposende, pp. 39-40.</span><br></br><br></br><span><strong>AUTOR: </strong> Ana M.S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>